<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="47ec39418b779b3560197e811eee62ee">
  <dict>
    <!--2020-03-28 11:05:16.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2020-03-28 11:05:16.000-->
    <bool key="hw_remove_2g_only">true</bool>
    <!--2021-04-15 17:08:11.000-->
    <bool key="hw_remove_3g_only">true</bool>
    <!--2020-03-28 11:05:16.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 11:05:16.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 11:05:16.000-->
    <int key="num_match_short">7</int>
    <!--2020-03-28 11:05:16.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 11:05:16.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 11:05:16.000-->
    <bool key="support_vn_ecc">true</bool>
  </dict>
</config>
